@media(max-width:360px){:root{--page-padding:18px}.home-hero__title{font-size:3rem!important}.resource-card{padding:24px}.service-item__action{display:none}.service-item{grid-template-columns:32px 1fr}.service-item__description{grid-column:2}}
@media(min-width:1600px){:root{--container:1340px;--container-wide:1520px}}
